RubyGems Navigation menu

pdf-reader 0.10.0

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.11.0 - October 26, 2022 (230 KB)
  2. 2.10.0 - May 11, 2022 (230 KB)
  3. 2.9.2 - February 20, 2022 (228 KB)
  4. 2.9.1 - February 04, 2022 (228 KB)
  5. 2.9.0 - January 24, 2022 (228 KB)
  6. 0.10.0 - July 06, 2011 (66 KB)
Show all versions (58 total)

Runtime Dependencies (1):

Ascii85 ~> 1.0.0

Development Dependencies (3):

rake >= 0
roodi >= 0
rspec ~> 2.1

Owners:

Authors:

  • James Healy

SHA 256 checksum:

8fd7cc4e4369d8e9f0719f157041661b2b776efe7f5f0f4bd9699034f8b1739c

Total downloads 48,323,415

For this version 59,178

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: